<?php

echo "<!doctype html>";
echo "<html lang=\"en\">";
echo "<meta name=\"viewport\" content=\"width=device-width, initial-scale=1, shrink-to-fit=no\">";
echo "<head><title>Payroll Management System</title>";
//echo "<link rel=\"stylesheet\" href=\"style.css\">";
echo "<link rel=\"stylesheet\" href=\"css\bootstrap.min.css\">";
echo "<script type=\"text/javascript\" src=\"https://ajax.googleapis.com/ajax/libs/jquery/1.9.0/jquery.min.js\"></script>";
echo "<script src=\"js\bootstrap.js\"></script>";
echo "</head><body>";

echo "<div class=\"container-fluid\">";


//echo "<div class=\"navbar\">";


echo "

<nav class=\"navbar navbar-expand-lg navbar-dark bg-dark\">
  <a class=\"navbar-brand\" href=\"#\">LC</a>
  <button class=\"navbar-toggler\" type=\"button\" data-toggle=\"collapse\" data-target=\"#navbarNavDropdown\" aria-controls=\"navbarNavDropdown\" aria-expanded=\"false\" aria-label=\"Toggle navigation\">
    <span class=\"navbar-toggler-icon\"></span>
  </button>
  <div class=\"collapse navbar-collapse\" id=\"navbarNavDropdown\">
    <ul class=\"navbar-nav\">
      <li class=\"nav-item\">
        <a class=\"nav-link\" href=\"dashboard.php\">Dashboard</a>
      </li>
      <li class=\"nav-item\">
        <a class=\"nav-link\" href=\"customers.php\">Customers</a>
      </li>
      <li class=\"nav-item\">
        <a class=\"nav-link\" href=\"report.php\">Reports</a>
      </li>
      <li class=\"nav-item dropdown\">
        <a class=\"nav-link dropdown-toggle\" href=\"#\" id=\"navbarDropdownMenuLink\" role=\"button\" data-toggle=\"dropdown\" aria-haspopup=\"true\" aria-expanded=\"false\">
          Hello " . $login_session . "!
        </a>
        <div class=\"dropdown-menu\" aria-labelledby=\"navbarDropdownMenuLink\">
          <a class=\"dropdown-item\" href=\"logout.php\">Logout</a>";

          if ($user_role_p == 1) {

            echo "<a class=\"dropdown-item\" href=\"lcadmin.php\">Admin Panel</a>";

          }


          echo "


          
        </div>
      </li>
    </ul>
  </div>
</nav>



";


?>